
TYPO3.Neos - Task # 7350

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Christopher Hlubek
Updated: 2012-08-31 Due date:
Subject: Implement proper inclusion of the JavaScript framework
Description

.

Related issues:
related to Base Distribution - Story # 7214: As a Editor I want to login and ... Resolved 2010-04-11

History
#1 - 2010-04-29 18:21 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Christopher Hlubek

#2 - 2010-04-29 23:39 - Christopher Hlubek
- Status changed from Accepted to New

Re-included Sebastians ViewHelper in r4244 with some small improvements.

We need to find a better way of including many JavaScripts and allowing some kind of transparent merging / minify yet.

#3 - 2010-05-07 17:52 - Christopher Hlubek
- Status changed from New to Accepted

#4 - 2010-05-14 21:59 - Christopher Hlubek
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Test added, some small fixes and refactoring in r4309.

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#6 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
